---
index: 14
total_video_count: 886
id: AaZyTl4sX7Q
title: 羅冠聰批港淪為警察城市    籲港人低潮中加油    港府發聲明譴責演說顛倒黑白
length_in_seconds: 306
publish_date: 2021-12-10
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=AaZyTl4sX7Q&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=14
desc: 【香港人加油】流亡海外的前議員羅冠聰，獲邀在美國民主峰會發言，呼籲國際社會抗衡中共，最後以廣東話說出：「我們不是因為見到希望才堅持，而是因為堅持才見到希望。香港人，加油！」

羅冠聰接受《眾新聞》訪問時表示，希望在該平台勉勵港人，「我覺得心灰是很合理，局勢轉變成這樣，人非草木，低潮時大家要互相勉勵、互助支持，不要覺得狀況變壞就放棄。」

特區政府於羅冠聰發言後2小時發稿，指羅冠聰的發言完全罔顧事實，無視中央對特區的全面管治權，肆意詆毀港區國安法，亦無恥地跟隨部分西方政客慣用劇本，對中國作出無稽指控，必須嚴厲譴責。聲明又批評美國舉行所謂「民主峰會」，並邀請羅冠聰發言，其抹黑中國和特區的意圖昭然若揭。
　　 
=============
請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
